<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_20">

    <TextView
        android:id="@+id/local_print"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="本機打印"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_20" />

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <TextView
        android:id="@+id/internet_print"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="網絡打印"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_20" />


</LinearLayout>